Информация о безопасности LTS

Как поддерживать безопасность вашей системы Debian LTS

Чтобы получать последние рекомендации Debian LTS по безопасности, подпишитесь на список рассылки debian-lts-announce.

Более подробную информацию о проблемах безопасности в Debian см. на странице Информация о безопасности Debian.

Последние рекомендации по безопасности

Эти страницы содержат архив рекомендаций по безопасности, отправленных в список рассылки debian-lts-announce.

[20.09.2020] DLA-2375-1 inspircd LTS security update
[15.09.2020] DLA-2374-1 gnome-shell LTS security update
[14.09.2020] DLA-2373-1 qemu LTS security update
[12.09.2020] DLA-2372-1 libproxy LTS security update
[11.09.2020] DLA-2371-1 wordpress LTS security update
[11.09.2020] DLA-2370-1 python-pip LTS security update
[10.09.2020] DLA-2369-1 libxml2 LTS security update
[09.09.2020] DLA-2368-1 grunt LTS security update
[07.09.2020] DLA-2367-1 lemonldap-ng LTS security update
[07.09.2020] DLA-2366-1 imagemagick LTS security update
[04.09.2020] DLA-2365-1 netty-3.9 LTS security update
[04.09.2020] DLA-2364-1 netty LTS security update
[04.09.2020] DLA-2278-3 squid3 LTS security update
[03.09.2020] DLA-2363-1 asyncpg LTS security update
[03.09.2020] DLA-2362-1 uwsgi LTS security update
[01.09.2020] DLA-2361-1 libx11 LTS security update
[31.08.2020] DLA-2360-1 thunderbird LTS security update
[30.08.2020] DLA-2359-1 xorg-server LTS security update
[30.08.2020] DLA-2358-1 openexr LTS security update
[30.08.2020] DLA-2357-1 ros-actionlib LTS security update
[30.08.2020] DLA-2356-1 freerdp LTS security update
[29.08.2020] DLA-2355-1 bind9 LTS security update
[29.08.2020] DLA-2354-1 ndpi LTS security update
[29.08.2020] DLA-2353-1 bacula LTS security update
[29.08.2020] DLA-2352-1 php-horde-gollem LTS security update
[29.08.2020] DLA-2351-1 php-horde-kronolith LTS security update
[29.08.2020] DLA-2350-1 php-horde-kronolith LTS security update
[29.08.2020] DLA-2349-1 php-horde LTS security update
[29.08.2020] DLA-2348-1 php-horde-core LTS security update
[29.08.2020] DLA-2347-1 libvncserver LTS security update
[27.08.2020] DLA-2346-1 firefox-esr LTS security update

Последние рекомендации по безопасности Debian LTS также доступны в формате RDF. Мы также предлагаем второй файл, включающий первый абзац этих рекомендаций по безопасности. Из него вы легко сможете понять, чего касается каждая из них.

Также доступны старые рекомендации по безопасности: 2020, 2019, 2018, 2017, 2016, 2015, 2014,

Дистрибутивы Debian не являются уязвимыми ко всем проблемам безопасности. Система отслеживания безопасности Debian собирает всю информацию о статусе уязвимостей в пакетах Debian. Уязвимости в ней могут быть найдены по идентификатору CVE или по имени пакета.

Контактная информация

Пожалуйста, перед тем, как связаться с нами, прочтите ЧАВО от команды Debian LTS. Может быть, там уже содержится ответ на ваш вопрос!

В том же ЧАВО можно найти контактную информацию.